Subject: Fwd: Reference Bonus
From: Ashfaque <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: viraat <[email-masked]>
Date: Thu, 18 Apr 2019 01:30:43 -0700 (MST)

Hi Ashish, 
Kindly add the referral bonus to this Agent's account. 
The referral bonus is INR 3000/- 

From: "viraat" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]>, "Shri Vatsa Kumar" <[email-masked]>, "Ashfaque" <[email-masked]> 
Sent: Thursday, 11 April, 2019 12:39:49 
Subject: Re: Reference Bonus 

Hi Rose , 

Apologies we forgot to add this to the payout , I will get this issued to you 

Kind regards, 
Viraat 

From: Rosette Modiri <[email-masked]> 
Sent: 11 April 2019 06:50 
To: Asfaque Ahmad 
Cc: Ashish Dabral; Virat Joshi; Yogita Chauhan; Shri Vatsa Kumar 
Subject: Re: Reference Bonus 
Hi Asfaque, 

I would like to remind you that this referral bonus was not added to my salary. 

Could you please remind Ashish about the same. 

Kind Regards, 
Rosette 

From: "Asfaque Ahmad" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]>, "viraat" <[email-masked]> 
Cc: "Rosette Modiri" <[email-masked]>, "Yogita Chauhan" <[email-masked]>, "Shri Vatsa Kumar" <[email-masked]> 
Sent: Thursday, 28 March, 2019 18:52:23 
Subject: Fwd: Reference Bonus 

Hi Ashish, 

Yannick was referred by Rosette. 
Yannick joined the company on 19th November, 2018. 

Kindly add her referral bonus to her salary. 

Best regards, 
Ashfaque 

From: "Rosette Modiri" <[email-masked]> 
To: "Ashfaque" <[email-masked]> 
Cc: "viraat" <[email-masked]> 
Sent: Thursday, 28 March, 2019 18:43:32 
Subject: Reference Bonus 

Hi Asfaque, 

I would like to remind you about my reference bonus for the FR agent Yannick Butila who has already completed 4 months in the company. 

@ Viraat, could you please add this reference bonus on my salary. 

Kind Regards, 
Rosette 

-- 
Ashfaque 
Human Resources 
LiveSalesman 
Noida 
+911204332621 Ex.12 
+917042335393 

-- 
Ashfaque 
Human Resources 
LiveSalesman 
Noida 
+911204332621 Ex.12 
+917042335393